
.pagination {
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0 0 $space 0;
    list-style: none;
    user-select: none;

    li {
        margin: 0 2px;
    }

    a {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        width: 40px;
        height: 40px;
        border: solid 1px #ddd;
        color: currentcolor;
        background: #eee;

        &:hover,
        &:focus {

        }

        &.is-active {
            cursor: default;
            pointer-events: none;
            font-weight: bold;
        }
    }
}


.pagination--left {
    display: flex;
    justify-content: left;
    padding: 0;
    margin: 0 0 $space 0;
    list-style: none;
    user-select: none;

    li {
        margin: 0 2px;
    }

    a {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        width: 40px;
        height: 40px;
        border: solid 1px #ddd;
        color: currentcolor;
        background: #eee;

        &:hover,
        &:focus {

        }

        &.is-active {
            cursor: default;
            pointer-events: none;
            font-weight: bold;
        }
    }
}


.pagination--right {
    display: flex;
    justify-content: right;
    padding: 0;
    margin: 0 0 $space 0;
    list-style: none;
    user-select: none;

    li {
        margin: 0 2px;
    }

    a {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        width: 40px;
        height: 40px;
        border: solid 1px #ddd;
        color: currentcolor;
        background: #eee;

        &:hover,
        &:focus {

        }

        &.is-active {
            cursor: default;
            pointer-events: none;
            font-weight: bold;
        }
    }
}